@charset "utf-8";

@import url(public.css);

/* 头部 */
.header_top{width: 100%; border-top: 7px solid #005aa9; position: relative; background-color: #fff; line-height: 35px; font-size: 14px; color: #999999;}
.header_top::before{content: ""; position: absolute; top: -7px; right: 0; z-index: 1; width: 30%; height: 7px; background-color: #ff7d31;}
.header_top a{color: #838383; padding: 0 10px; float: left;}
.header_top a:hover {color: #fff; background-color: #005aa9;}
/* header */
.header{width: 100%; position: relative;}
.header .header_content{width: 100%; position: relative; height: 100px; background-color: #005aa9; padding: 0 5%;}
.header .header_content .left{width: 25%; height: 100%; display: flex; align-items: center;}
.header .header_content .right{width: 70%; height: 100%; display: flex; align-items: center; justify-content: space-between;}
.header .header_content .logo{overflow: hidden;}
.header .header_content .logo img{width: 393px; height: auto; max-width: 100%;}
/* menu */
.header .header_menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header .header_menu .icon-bar{background:#fff; width:30px; height: 3px; display: block;}
.header .header_menu .icon-bar:nth-child(2){margin: 5px 0;}
.header .header_menu .icon-bar:nth-child(3){width: 22px;}
.header .header_menu.on .icon-bar{background-color: #333;}
.header .header_menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header .header_menu.on .icon-bar:nth-child(2){opacity:0;}
.header .header_menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header .header_nav{position: relative; width: 100%; flex: 1;}
.header .header_nav .nav{max-width: 1200px; margin: 0 auto;}
.header .header_nav .nav_list{width: 100%;}
.header .header_nav .nav_list>li{width: calc(100% / 8); float: left; position: relative; text-align: center;}
.header .header_nav .nav_list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 15px; background-color: #aaaaaa;}
.header .header_nav .nav_list>li:last-child::before{display: none;}
.header .header_nav .nav_list>li>a{line-height: 100px; font-size: 16px; color: #fff; display: block;}
.header .header_nav .nav_list>li:hover>a{color: #005aa9; background-color: #fff;}
.header .header_nav .nav_list>li.on>a{color: #005aa9; background-color: #fff;}
.header .header_nav .nav_list>li>i{display: none;}
.header .header_nav .drop_down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header .header_nav .drop_down li{text-align: center; }
.header .header_nav .drop_down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header .header_nav .drop_down li a:hover{color: #e8791e;}
.header .nav_right{margin-left: 5%;}
.header .wechat{float: left;}
.header .wechat .icon{width: 30px; height: 30px; display: inline-block; background: url(../images/head_icon1.png) no-repeat; background-size: 100% 100%;}
.header .header_tel{float: left;}
.header .header_tel .tel{font-size: 16px; color: #ff7d31; font-weight: bold; padding-left: 35px; margin-left: 20px; line-height: 30px; background: url(../images/head_icon2.png) no-repeat left center;}
.header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
.header.small .header_content{height: 100px;}
.header.small .header_nav .nav_list>li>a{line-height: 100px;}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: #f00; opacity: 1;}
/*  */
.search{width: 100%; padding: 20px 0; border-bottom: 1px solid #e9e9e9; box-shadow: 5px 5px 10px 0 #e9e9e9;}
.search .wrap{display: flex; align-items: center; justify-content: space-between}
.search .left{text-align: center; width: 30%;}
.search .right{width: 65%;}
.search .text1{display: inline-block; position: relative; font-size: 18px; color: #333; padding: 0 10px;}
.search .text1 span{font-size: 24px; font-weight: bold;}
.search .text1::before, .search .text1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 12px; height: 1px; background-color: #ccc;}
.search .text1::before{left: 100%;}
.search .text1::after{right: 100%;}
.search .text2{font-size: 13px; color: #333; padding: 0 15px; line-height: 30px; margin-top: 5px; background: url(../images/search_bg.png) no-repeat; background-size: 100% 100%;}
.search .form{width: 100%; height: 40px;}
.search .form form{width: 100%; height: 100%;}
.search .form .form_text{width: calc(100% - 150px); height: 100%; float: left; background-color: #f5f5f5; font-size: 16px; color: #333; padding: 0 15px; border-radius: 5px;}
.search .form .form_btn{width: 150px; height: 100%; float: right; background-color: #005aa9; border-radius: 5px;}
.search .form .form_btn span{font-size: 16px; color: #fff; padding-left: 30px; background: url(../images/search_icon.png) no-repeat left center;}
.search .search_text{font-size: 13px; color: #666; padding: 5px 0 0 20px;}
/*  */
.title_index{text-align: center; overflow: hidden;}
.title_index .title1{font-size: 36px; color: #005aa9; line-height: 40px;}
.title_index .title1 span{color: #ff7d31; display: inline-block;}
.title_index .title1 i{font-size: 12px; float: right; margin-left: 8px;}
.title_index .title2{font-size: 13px; color: #666; display: inline-block; position: relative; padding: 0 10px; margin-top: 5px;}
.title_index .title2::before, .title_index .title2::after{content: ""; position: absolute; top: 0; bottom: 0; width: 93px; height: 13px; margin: auto; background: url(../images/title_icon.png) no-repeat; background-size: 100% 100%;}
.title_index .title2::before{left: 100%; transform: rotateY(180deg);}
.title_index .title2::after{right: 100%;}
.more{text-align: center;}
.more a{display: inline-block; width: 170px; height: 35px; line-height: 33px; border: 1px solid #dcdcdc; background-color: #ff7d31; font-size: 14px; color: #fff; text-align: center;}
.more1{text-align: center;}
.more1 a{display: inline-block; width: 170px; height: 35px; line-height: 33px; border: 1px solid #005aa9; background-color: #fff; font-size: 14px; color: #005aa9; text-align: center;}
.more1 a:hover{background-color: #005aa9; color: #fff;}
.spacing_index{padding: 70px 0;}
/*  */
.index1{width: 100%; padding: 50px 0;}
.index1 .list{box-shadow: 0 0 20px 0 #cecece; display: flex; border: 1px solid #dfe5df; border-radius: 20px; overflow: hidden; background: url(../images/index1_bg.png) no-repeat; background-size: 100% 100%;}
.index1 .list li{width: calc(100% / 3); border-right: 1px solid #dfe5df;}
.index1 .item{padding: 40px 0; display: flex; justify-content: center; align-items: center;}
.index1 .item .icon{position: relative; overflow: hidden; width: 20%;}
.index1 .item .icon::before{content: ""; display: block; padding-top: 70%;}
.index1 .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.index1 .item .txtbox{margin-left: 5px;}
.index1 .item .txtbox .text1{font-size: 16px; color: #333; font-weight: bold;}
.index1 .item .txtbox .text2{font-size: 13px; color: #666666;}
.index1 .item:hover .icon img{transform: rotateX(360deg);}
/*  */
.index2{width: 100%; padding: 20px 0 50px 0;}
.index2 .title_index{margin-bottom: 15px;}
.index2 .tab{width: 100%; text-align: center; margin-bottom: 20px; overflow: hidden; text-align: center;}
.index2 .tab .tabList{overflow: hidden; width: 100%; font-size: 0; border: 1px solid #e5e5e5;}
.index2 .tab .tabList li{width: calc(100% / 6); float: left; border-right: 1px solid #e5e5e5;}
.index2 .tab .tabList li:last-child{border-right: none}
.index2 .tab .tabList li a{display: block; width: 100%; height: 40px; line-height: 40px; text-align: center; background-color: #fff; font-size: 16px; color: #666;}
.index2 .tab .tabList .select a{color: #fff; background-color: #005aa9;}
.index2 .tab .tabList li a:hover{color: #fff; background-color: #005aa9;}
.index2 .tabContent{width: 100%; overflow: hidden;}
.index2 .tabContent .con{display: none;}
.index2 .tabContent .con.act{display: block;}
.product_list{width: calc(100% + 20px); margin-bottom: 15px;}
.product_list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.product_list .item{width: 100%; border: 1px solid #eee;}
.product_list .item .imgbox{position: relative; overflow: hidden;}
.product_list .item .imgbox::before{content: ""; display: block; padding-top: 80%;}
.product_list .item .text{font-size: 13px; color: #333; line-height: 40px; text-align: center;}
.product_list .item:hover{border-color: #005aa9;}
.product_list .item:hover .text{color: #005aa9; font-weight: bold;}
.product_list .item:hover img{transform: scale(1.1);}
.index2 .contact{margin-top: 30px;}
.index2 .contact .item{width: 50%; float: left; background-color: #1c6cb2; padding: 0 40px; height: 150px; display: flex; align-items: center; justify-content: center;}
.index2 .contact .item .icon{position: relative; overflow: hidden; width: 10%;}
.index2 .contact .item .icon::before{content: ""; display: block; padding-top: 100%;}
.index2 .contact .item .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.index2 .contact .item .txtbox {color: #fff; padding-left: 20px;}
.index2 .contact .item .text1{font-size: 16px;}
.index2 .contact .item .text2{font-size: 36px;}
.index2 .contact .item .text3{font-size: 24px;}
.index2 .contact .item .text4{font-size: 16px;}
.index2 .contact .item:nth-child(1){background-color: #1c6cb2; border-radius: 0 20px 20px 0;}
.index2 .contact .item:nth-child(2){background-color: #ff7d31; border-radius: 20px 0 0 20px;}
/*  */
.index3{width: 100%; overflow: hidden; background-color: #f5f5f5;}
.index3 .title_index{margin-bottom: 30px;}
.index3 .box{display: flex; justify-content: space-between;}
.index3 .imgbox{width: 50%; float: left; overflow: hidden;}
.index3 .imgbox img{width: 100%; height: auto;}
.index3 .txtbox{width: 50%; padding-left: 60px;}
.index3 .title{font-size: 16px; color: #222; font-weight: bold; margin-bottom: 10px;}
.index3 .text{font-size: 13px; color: #333; line-height: 30px;}
.index3 .list{display: flex; justify-content: space-between; margin-top: 50px; margin-bottom: 30px;}
.index3 .list li{width: 22%; border: 1px solid #e5e5e5; text-align: center; padding: 22px 0;}
.index3 .list .icon{position: relative; overflow: hidden;}
.index3 .list .icon::before{content: ""; display: block; padding-top: 20%;}
.index3 .list .icon img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.index3 .list .text{font-size: 13px; color: #333; line-height: 20px; margin-top: 5px;}
.index3 .list li:hover{border-color: #1c6cb2;}
.index3 .list li:hover .icon img{transform: rotateY(360deg);}
.index3 .more1{text-align: left;}
/*  */
.index4{width: 100%; overflow: hidden;}
.index4 .title_index4{width: 140px; padding-top: 100px; text-align: center; float: left; overflow: hidden; word-break: break-word;}
.index4 .title_index4 .title1{font-size: 13px; color: #666; width: 20px; float: left;}
.index4 .title_index4 .title2{font-size: 36px; color: #ff7d31; width: 40px; float: left; line-height: 40px; margin-left: 10px; position: relative;}
.index4 .title_index4 .title2::before{content: ""; position: absolute; top: 103%; left: 0; right: 0; margin: auto; width: 13px; height: 93px; transform: rotateX(180deg); background: url(../images/title_index4.png) no-repeat; background-size: 100% 100%;}
.index4 .title_index4 .title2 span{font-size: 60px; padding: 10px 0; display: inline-block;}
.index4 .title_index4 .title3{font-size: 36px; color: #005aa9; width: 40px; float: left; line-height: 40px; margin-left: 10px; position: relative;}
.index4 .title_index4 .title3::before{content: ""; position: absolute; bottom: 103%; left: 0; right: 0; margin: auto; width: 13px; height: 93px; background: url(../images/title_index4.png) no-repeat; background-size: 100% 100%;}
.index4 .right{width: calc(100% - 140px); padding-left: 140px;}
.index4 .list{width: calc(100% + 40px);}
.index4 .list li{width: calc(100% / 2 - 40px); float: left; margin: 0 40px 40px 0;}
.index4 .item{border: 1px dotted #005aa9; position: relative; padding: 30px 25px; background-color: #fff;}
.index4 .item::before{content: ""; position: absolute; top: 4px; left: 4px; width: calc(100% - 8px); height: calc(100% - 8px); border: 1px dotted #005aa9; z-index: 0;}
.index4 .item .number{position: absolute; font-size: 72px; color: #005aa9; font-weight: bold; line-height: 1; top: -35px; left: 20px; z-index: -1;}
.index4 .item .txtbox{position: relative; z-index: 1;}
.index4 .item .title{font-size: 22px; color: #333; line-height: 30px; height: 30px; overflow: hidden; font-weight: bold;}
.index4 .item .text{font-size: 13px; color: #666; line-height: 20px; height: 40px; overflow: hidden; margin-top: 5px;}
.index4 .list li:nth-child(2) .item .number{color: #ff7d31;}
.index4 .list li:nth-child(3) .item .number{color: #ff7d31;}
.index4 .list li:nth-child(6) .item .number{color: #ff7d31;}
/*  */
.index5{width: 100%; overflow: hidden; background-color: #1c6cb2;}
.index5 .title_index .title1{color: #fff;}
.index5 .title_index .title1 span{color: #fff;}
.index5 .title_index .title2{color: #fff;}
.index5 .box_swiper{position: relative; padding: 0 60px;}
.index5 .swiper_index5{position: relative; padding-bottom: 10px;}
.index5 .swiper_index5::before{content: ""; position: absolute; left: 0; bottom: 10px; width: 100%; height: 1px; background-color: #fff;}
.index5 .swiper-slide .imgbox{transform: scale(1);}
.index5 .swiper-slide-active .imgbox,.swiper-slide-duplicate-active .imgbox{transform: scale(105%) translateY(-2.5%);}
.index5 .item{width: 100%; text-align: center; padding-top: 40px; position: relative;}
.index5 .item .imgbox{position: relative; overflow: hidden; border: 5px solid #fff;}
.index5 .item .imgbox::before{content: ""; display: block; padding-top: 150%;}
.index5 .item .text{font-size: 14px; color: #fff; margin-top: 10px; padding-bottom: 10px;}
.index5 .item::before{content: ""; position: absolute; bottom: -6px; left: 0; right: 0; margin: auto; width: 12px; height: 12px; border: 3px solid #fff; background-color: #1c6cb2; border-radius: 50%;}
.index5 .index5_prev, .index5 .index5_next{position: absolute; top: 0; bottom: 0; margin: auto; width: 35px; height: 35px; line-height: 31px; text-align: center; border: 2px solid #fff; font-size: 28px; color: #fff;}
.index5 .index5_prev{left: 0;}
.index5 .index5_next{right: 0;}
/*  */
.index6{width: 100%; overflow: hidden; background: url(../images/index6_bg.jpg) no-repeat center center #f2f2f2; background-size: cover;}
.index6 .title_index6{text-align: center; margin-bottom: 35px;}
.index6 .title_index6 img{max-width: 100%; height: auto;}
.index6 .list{overflow: hidden;}
.index6 .item{width: 100%; margin-bottom: 40px;}
.index6 .item .imgbox{width: 50%; float: left; padding: 0 30px 0 0; position: relative;}
.index6 .item .imgbox img{max-width: 100%; height: auto;}
.index6 .item .txtbox{width: 50%; float: left; padding: 0 0 0 30px; position: relative;}
.index6 .item .txtbox .number{width: 70px; float: left;}
.index6 .item .txtbox .number span{width: 70px; height: 50px; line-height: 50px; padding-left: 10px; display: inline-block; font-size: 34px; color: #fff; font-weight: bold; background: url(../images/index6_icon1.png) no-repeat; background-size: 100% 100%;}
.index6 .item .txtbox .right{width: calc(100% - 70px); float: left; padding-left: 20px;}
.index6 .item .txtbox .tit_box{border-bottom: 1px solid #e5e5e5; padding-bottom: 15px;}
.index6 .item .txtbox .tit1{font-size: 30px; color: #000; font-weight: bold;}
.index6 .item .txtbox .tit2{font-size: 14px; color: #999;}
.index6 .item .txtbox .tt{margin-top: 15px;}
.index6 .item .txtbox .text1{font-size: 16px; color: #000; font-weight: bold;}
.index6 .item .txtbox .text2{font-size: 16px; color: #666; margin-top: 5px;}
.index6 .item:nth-child(odd) .imgbox{left: 50%; padding: 0 0 0 30px;}
.index6 .item:nth-child(odd) .txtbox{right: 50%; padding: 0 30px 0 0;}
/*  */
.index7{width: 100%; background-color: #f2f2f2; overflow: hidden;}
.index7 .title_index{margin-bottom: 40px;}
.case_list{width: calc(100% + 30px);}
.case_list li{width: calc(100% / 5 - 30px); float: left; margin: 0 30px 30px 0;}
.case_list .item{width: 100%;}
.case_list .item .imgbox{position: relative; overflow: hidden; border: 1px solid #dfe5df; background-color: #fff;}
.case_list .item .imgbox::before{content: ""; display: block; padding-top: 50%;}
.case_list .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: scale(0); display: flex; align-items: center; justify-content: center; background-color: rgba(255,125,49,.9);}
.case_list .item .mask span{display: inline-block; font-size: 13px; color: #fff; line-height: 20px;}
.case_list .item:hover .mask{transform: scale(1);}
/*  */
.index8{width: 100%; background-color: #fff;}
.index8 .title_index8{text-align: left; position: relative; margin-bottom: 30px;}
.index8 .title_index8 .box{float: left;}
.index8 .title_index8 .title1{font-size: 36px; color: #005aa9; position: relative; display: inline-block; padding-right: 10px;}
.index8 .title_index8 .title1::before{content: ""; position: absolute; top: 0; bottom: 0; left: 100%; margin: auto; width: 93px; height: 13px; transform: rotateY(180deg); background: url(../images/title_icon.png) no-repeat; background-size: 100% 100%;}
.index8 .title_index8 .title2{font-size: 13px; color: #666; margin-top: 5px;}
.index8 .tab{overflow: hidden; position: absolute; top: 10px; right: 0;}
.index8 .tab .tabList{overflow: hidden; width: 100%; font-size: 0; border: 1px solid #e5e5e5;}
.index8 .tab .tabList li{float: left;}
.index8 .tab .tabList li a{display: block; width: 125px; height: 40px; line-height: 38px; border: 1px solid #e5e5e5; background-color: #fff; text-align: center; font-size: 16px; color: #666666;}
.index8 .tab .tabList .select a{color: #005aa9;}
.index8 .tabContent{width: 100%; overflow: hidden;}
.index8 .tabContent .con{display: none;}
.index8 .tabContent .con.act{display: block;}
.index8 .list{width: calc(100% + 30px);}
.index8 .list li{width: calc(100% / 3 - 30px); float: left; margin: 0 30px 0 0; padding-right: 30px; border-right: 1px solid #e5e5e5;}
.index8 .list li:last-child{border-right: none;}
.index8 .item{width: 100%;}
.index8 .item .imgbox{position: relative; overflow: hidden;}
.index8 .item .imgbox::before{content: ""; display: block; padding-top: 55%;}
.index8 .item .txtbox{padding: 20px;}
.index8 .item .txtbox .title{font-size: 16px; color: #333; font-weight: bold; margin-bottom: 10px;}
.index8 .item .txtbox .text{font-size: 13px; color: #666; line-height: 25px; height: 50px; overflow: hidden; margin-bottom: 20px;}
.index8 .item .txtbox .time{font-size: 13px; color: #ff7d31;}
/*  */
.index9{width: 100%; background-color: #005aa9; padding: 40px 0;}
.index9 .box{display: flex; justify-content: space-between;}
.index9 .left{display: flex; width: 60%; align-items: center;}
.index9 .index_index8{width: 100px; background: url(../images/index9_icon1.png) no-repeat right center;}
.index9 .index_index8 .title1{font-size: 14px; color: #fff;}
.index9 .index_index8 .title2{font-size: 24px; color: #fff;}
.index9 .list{flex: 1; padding-left: 30px;}
.index9 .list li{float: left; margin-right: 20px; padding-right: 20px; position: relative;}
.index9 .list li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 17px; background-color: #fff;}
.index9 .list li a{display: block; font-size: 15px; color: #fff; line-height: 25px}
.index9 .item{float: right; width: 190px; height: 100px; margin-right: 20px; border-radius: 10px; display: flex; align-content: center; flex-wrap: wrap; justify-content: center; background: linear-gradient(to right, #1aa7f5, #4bb1f4)}
.index9 .item .bb{display: inline-block; padding-left: 60px;}
.index9 .item .text1{font-size: 16px; color: #fff; width: 100%; height: 20px; line-height: 20px;}
.index9 .item .text2{font-size: 14px; color: #fff; width: 100%; height: 20px; line-height: 20px;}
.index9 .item:nth-child(1) .bb{background: url(../images/index9_icon2.png) no-repeat left center;}
.index9 .item:nth-child(2) .bb{background: url(../images/index9_icon3.png) no-repeat left center;}
.index9 .item:nth-child(2){background: linear-gradient(to right, #ffb551, #ff8334)}
/*  */
.footer1{padding: 70px 0 30px 0; background-color: #f2f2f2;}
.footer1 .left{width: 30%;}
.footer1 .foot_logo{max-width: 100%;}
.footer1 .foot_logo img{max-width: 100%; height: auto;}
.footer1 .txtbox{margin: 30px 0 0 80px;}
.footer1 .text{font-size: 13px; color: #333; line-height: 1.5;}
.footer1 .text span{font-size: 24px;}
.footer1 .right{width: 60%;}
.footer1 .footer_nav{display: flex; justify-content: space-between;}
.footer1 .footer_nav dt{font-size: 16px; color: #333; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer_nav dt a{color: #333;}
.footer1 .footer_nav dd{font-size: 13px; color: #333; line-height: 30px;}
.footer1 .footer_nav dd a{color: #333;}
.footer1 .footer_nav dd a:hover{text-decoration: underline;}
.footer2{background-color: #f2f2f2; font-size: 13p; color: #333; padding: 12px 0; text-align: center;}
.footer2 .text{font-size: 14px; color: #333;}
.footer2 a{color: #333;}
/*  */
.inner_page{width: 100%; padding: 50px 0; min-height: 400px;}
.breadcrumb{text-align: center; margin-bottom: 15px; margin-top: 5px;}
.breadcrumb .text{font-size: 13px; color: #666;}
.breadcrumb .text a{color: #666;}
.breadcrumb .text span{color: #005aa9; border-bottom: 1px solid #005aa9;}
.sideBar{text-align: center; margin-bottom: 30px; border: 1px solid #e5e5e5;}
.sideBar .list li{width: calc(100% / 6); border-right: 1px solid #e5e5e5; float: left; border-bottom: 1px solid #e5e5e5;}
.sideBar .list li a{display: block; font-size: 16px; color: #666; line-height: 45px;}
.sideBar .list li a:hover{color: #fff; font-weight: bold; background-color: #005aa9;}
.sideBar .list li.on a{color: #fff; font-weight: bold; background-color: #005aa9;}

/*  */
.about_page{width: 100%;}
.about_page .imgbox{text-align: center; overflow: hidden;}
.about_page .imgbox img{max-width: 100%; height: auto;}
.about_page .txtbox{font-size: 14px; color: #333; line-height: 25px;}

/*  */
.patent_page{width: 100%;}
.patent_list{width: calc(100% + 20px);}
.patent_list li{width: calc(100% / 5 - 20px); float: left; margin: 0 20px 20px 0;}
.patent_list .item{width: 100%;}
.patent_list .item .imgbox{position: relative; overflow: hidden; background-color: #fff; border: 1px solid #e5e5e5;}
.patent_list .item .imgbox::before{content: ""; display: block; padding-top: 120%;}
.patent_list .item .text{font-size: 14px; color: #333; text-align: center;}

/*  */
.product_page{width: 100%;}

/*  */
.product_details{width: 100%;}
.product_details .box{margin-bottom: 20px;}
.product_details .left{width: 50%; padding-right: 15px;}
.product_details .right{width: 50%; padding-left: 15px;}
.xiangce .imgbox{position: relative; overflow: hidden; border: 1px solid #eee;}
.xiangce .imgbox::before{content: ""; display: block; padding-top: 75%;}
.xiangce .swiper_tab{margin-bottom: 10px;}
.xiangce .swiper_content{padding: 0 25px;}
.xiangce .swiper_content .swiper-slide-thumb-active .imgbox{border: 2px solid #005aa9;}
.xiangce .xiangce-next, .xiangce .xiangce-prev{position: absolute; top: 0; bottom: 0; margin: auto; width: 20px; height: 100%; font-size: 18px; color: #fff; background-color: #005aa9; z-index: 2; display: flex; align-items: center; justify-content: center;}
.xiangce .xiangce-next{right: 0;}
.xiangce .xiangce-prev{left: 0;}
.product_details .title{margin-bottom: 15px; font-size: 18px; color: #333; font-weight: bold;}
.product_details .text{font-size: 14px; color: #333; line-height: 25px;}
.product_details .content{font-size: 14px; color: #333; line-height: 25px;}

/*  */
.service_page{width: 100%;}
.service_page .imgbox{text-align: center; overflow: hidden;}
.service_page .imgbox img{max-width: 100%; height: auto;}
.service_page .txtbox{font-size: 14px; color: #333; line-height: 25px;}

/*  */
.news_page{width: 100%;}
.news_list{width: 100%;}
.news_list li{border-bottom: 1px solid #a1a1a1; padding-bottom: 30px; margin-bottom: 30px;}
.news_list .item{width: 100%; overflow: hidden;}
.news_list .item a{display: flex;}
.news_list .item .imgbox{width: 20%; overflow: hidden; position: relative;}
.news_list .item .txtbox{flex: 1; padding: 0 20px;}
.news_list .item .txtbox .title{font-size: 22px; color: #101010; margin-bottom: 10px;}
.news_list .item .txtbox .text{font-size: 16px; color: #7e7e7e; line-height: 25px; height: 50px; overflow: hidden;}
.news_list .item .txtbox .time{margin-top: 40px; font-size: 14px; color: #9c9c9c; display: inline-block; border-bottom: 1px solid #9c9c9c;}
.news_list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 5px #eee;}
/*  */
.news_details{width: 100%; }
.news_details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news_details .title .title1{font-size: 16px; color: #333;}
.news_details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news_details .imgbox{text-align: center; overflow: hidden;}
.news_details .imgbox img{max-width: 100%; height: auto;}
.news_details .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-top: 20px;}

/*  */
.contact_page{width: 100%;}
.contact_page .left{width: 50%; padding-right: 40px;}
.contact_page .txtbox{font-size: 14px; color: #333; line-height: 25px;}
.contact_page .right{width: 50%;}
.contact_page .map{position: relative; overflow: hidden;}
.contact_page .map::before{content: ""; display: block; padding-top: 50%;}
.contact_page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}

.case_details{width: 100%;}
.case_details .imgbox{text-align: center; overflow: hidden;}
.case_details .imgbox img{max-width: 100%; height: auto;}
.case_details .txtbox{font-size: 14px; color: #333; line-height: 25px;}

.contact_message{width: 100%;}
.form_box{width: 70%; margin: 0 auto;}
.form_box .item{width: 100%; margin-bottom: 20px;}
.form_box .title{font-size: 14px; color: #333; line-height: 25px;}
.form_box .form_text{width: 100%; border: 1px solid #bbb; height: 35px; border-radius: 5px; padding: 0 10px; font-size: 14px; color: #333;}
.form_box .form_textarea{width: 100%; border: 1px solid #bbb; border-radius: 5px; padding: 10px; font-size: 14px; color: #333;}
.form_box .form_submit{width: 140px; height: 35px; background-color: #005aa9; border-radius: 5px; color: #fff; font-size: 14px;}

@media (max-width: 1599px){
    .header .header_content{padding: 0 10px;}
}

@media (max-width: 1399px){
    .header .header_content .right{width: 72%;}
    .header .nav_right{margin-left: 2%;}
    .search .left{width: 32%;}
    .search .right{width: 65%;}
}

@media (max-width: 1299px){
    .header .header_content .left{width: 22%;}
    .header .header_content .right{width: 75%;}
    .search .left{width: 35%;}
    .search .right{width: 60%;}

}

@media (max-width: 1199px){
    .header .header_nav .nav_list>li>a{font-size: 14px;}
    .header .header_tel .tel{margin-left: 10px;}
    .search .left{width: 45%;}
    .search .right{width: 50%;}
    .spacing_index{padding: 50px 0;}
    .index1{padding: 40px 0;}
    .index2 .contact .item .icon{width: 20%;}
    .index3 .txtbox{padding-left: 30px;}
    .index3 .list{margin: 30px 0;}
    .index3 .list .icon::before{padding-top: 20%;}
    .index4 .right{padding-left: 50px;}
    .index8 .item .txtbox{padding: 10px;}
    .index9 .item{width: 150px; height: 80px;}
    .patent_list li{width: calc(100% / 4 - 20px);}
    
}

@media (min-width: 991px){
    .header .header_nav{display: block !important;}
}

@media (max-width: 991px){
    .header_top{border-top: 2px solid #005aa9; line-height: 30px;}
    .header_top::before{top: -2px; height: 2px;}
    .header .header_content .left{width: 80%;}
    .header .header_content .right{width: 20%;}
    .header .header_content{height: 90px;}
    .header .header_content .right{padding-right: 60px;}
    .header .header_nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header .header_nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header .header_nav .nav_list{padding: 80px 20px 0 20px;}
    .header .header_nav .nav_list>li{width: 100%; text-align: left;}
    .header .header_nav .nav_list>li::before{display: none;}
    .header .header_nav .nav_list>li>a{color: #333; line-height: 50px;}
    .header .header_nav .nav_list>li>i{display: none; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; border: 1px solid #999; text-align: center; font-size: 14px;}
    .header .header_nav .nav.act{transform: translateX(0);}
    .header .header_nav .drop_down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header .header_nav .drop_down li a{font-size: 12px; line-height: 30px;}
    .header.small .header_content{height: 90px;}
    .header.small .header_nav .nav_list>li>a{line-height: 50px;}
    /*  */
    .search{padding: 10px 0;}
    .search .text1{font-size: 14px;}
    .search .text1 span{font-size: 18px;}
    .search .text2{font-size: 12px; line-height: 20px;}
    .search .form{height: 30px;}
    .search .form .form_text{width: calc(100% - 100px); font-size: 14px;}
    .search .form .form_btn{width: 100px;}
    .search .form .form_btn span{font-size: 14px;}
    .search .search_text{padding: 3px 0 0 0; font-size: 12px;}
    .spacing_index{padding: 40px 0;}
    .title_index .title1{font-size: 26px; line-height: 30px;}
    .title_index .title2{font-size: 12px;}
    .index2 .tab .tabList li a{line-height: 30px; height: 30px; font-size: 14px;}
    .index1{padding: 30px 0;}
    .index1 .item{padding: 30px 0;}
    .index1 .item .txtbox .text2{font-size: 12px;}
    .product_list{width: calc(100% + 10px);}
    .product_list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .product_list .item .text{line-height: 30px; font-size: 12px;}
    .index2 .contact .item{height: 120px;}
    .index2 .contact .item .text1{font-size: 14px;}
    .index2 .contact .item .text2{font-size: 28px;}
    .index2 .contact .item .text3{font-size: 20px;}
    .index2 .contact .item .text4{font-size: 14px;}
    .index3 .txtbox{padding-left: 20px;}
    .index3 .text{font-size: 12px; line-height: 25px;}
    .index3 .list{margin: 20px 0;}
    .index3 .list li{padding: 10px 0;}
    .index3 .list .icon::before{padding-top: 25%;}
    .more1 a{width: 140px; height: 30px; line-height: 28px; font-size: 12px;}
    .index4 .title_index4{width: 120px;}
    .index4 .title_index4 .title1{font-size: 12px;}
    .index4 .title_index4 .title2{font-size: 28px; line-height: 35px; margin-left: 0;}
    .index4 .title_index4 .title2 span{font-size: 40px; padding: 5px 0;}
    .index4 .title_index4 .title3{font-size: 28px; margin-left: 0;}
    .index4 .right{padding-left: 20px; width: calc(100% - 120px);}
    .index4 .item{padding: 20px;}
    .index4 .item .title{font-size: 18px;}
    .index4 .item .text{font-size: 12px; margin-top: 0;}
    .index4 .item .number{font-size: 50px;}
    .index7 .title_index{margin-bottom: 30px;}
    .case_list{width: calc(100% + 10px);}
    .case_list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .index8 .title_index8{margin-bottom: 20px;}
    .index8 .title_index8 .title1{font-size: 26px;}
    .index8 .title_index8 .title2{font-size: 12px;}
    .index8 .tab .tabList li a{width: 100px; height: 32px; line-height: 30px; font-size: 12px;}
    .index8 .list{width: calc(100% + 10px);}
    .index8 .list li{width: calc(100% / 3 - 10px); margin-right: 10px; padding-right: 10px;}
    .index8 .item .txtbox{padding: 10px 0;}
    .index8 .item .txtbox .title{font-size: 14px; margin-bottom: 5px;}
    .index8 .item .txtbox .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 10px;}
    .index8 .item .txtbox .time{font-size: 12px;}
    .index9{padding: 30px 0;}
    .index9 .list{padding-left: 20px;}
    .index9 .list li{padding-right: 10px; margin-right: 10px;}
    .index9 .list li::before{height: 14px;}
    .index9 .list li a{font-size: 12px; line-height: 20px;}
    .index9 .item{width: 120px; height: 60px;}
    .index9 .item .bb{padding-left: 40px; background-size: 30px;}
    .index9 .item:nth-child(1) .bb{background-size: 30px;}
    .index9 .item:nth-child(2) .bb{background-size: 30px;}
    .footer1{padding: 40px 0 20px 0;}
    .footer1 .txtbox{margin: 20px 0 0 0;}
    .footer1 .text{font-size: 12px; line-height: 2;}
    .footer1 .right{width: 65%;}
    .footer1 .footer_nav dt{font-size: 14px; margin-bottom: 10px;}
    .footer1 .footer_nav dd{font-size: 12px; line-height: 25px;}
    /*  */
    .inner_page{padding: 30px 0;}
    .sideBar .list li{width: calc(100% / 3);}
    .sideBar .list li a{font-size: 14px; line-height: 35px;}
    .patent_list li{width: calc(100% / 3 - 20px);}
    .news_list .item .imgbox{width: 25%;}
    .news_list .item .txtbox .title{font-size: 14px;}
    .news_list .item .txtbox .text{font-size: 12px; line-height: 20px; height: 60px;}
    .news_list .item .txtbox .time{margin-top: 10px; font-size: 12px;}

}

@media (max-width: 767px){
    .header_top{line-height: 25px; font-size: 12px;}
    .header_top .right{display: none;}
    .header .header_content{height: 70px;}
    .header .header_content .logo img{width: 280px;}
    .header.small .header_content{height: 70px;}
    /*  */
    .search .wrap{display: block; overflow: hidden;}
    .search .left{width: 100%;}
    .search .right{width: 100%; margin-top: 10px;}
    .search .form .form_text{width: calc(100% - 80px); padding: 0 10px;}
    .search .form .form_btn{width: 80px;}
    .search .form .form_btn span{padding-left: 20px;}
    .title_index .title1{font-size: 18px;}
    .spacing_index{padding: 20px 0;}
    .more a{width: 120px; height: 32px; line-height: 30px;}
    .index1{padding: 20px 0;}
    .index1 .list{display: block;}
    .index1 .list li{width: 100%;}
    .index1 .item{padding: 15px 0;}
    .index1 .item .txtbox .text1{font-size: 14px;}
    .index1 .item .icon{width: 20%;}
    .index1 .item .icon::before{padding-top: 50%;}
    .index1 .item .txtbox{width: 80%;}
    .index2{padding: 20px 0;}
    .index2 .tab .tabList li{width: calc(100% / 3);}
    .product_list li{width: calc(100% / 2 - 10px);}
    .index2 .contact{margin-top: 20px;}
    .index2 .contact .item{width: 100%; height: auto; padding: 10px;}
    .index2 .contact .item .txtbox{flex: 1; padding-left: 10px;}
    .index2 .contact .item .icon{width: 12%;}
    .index2 .contact .item .text1{font-size: 12px;}
    .index2 .contact .item .text2{font-size: 18px;}
    .index2 .contact .item .text3{font-size: 16px;}
    .index2 .contact .item .text4{font-size: 12px;}
    .index2 .contact .item:nth-child(1){border-radius: 0;}
    .index2 .contact .item:nth-child(2){border-radius: 0;}
    .index3 .title_index{margin-bottom: 15px;}
    .index3 .box{display: block;}
    .index3 .imgbox{width: 100%;}
    .index3 .txtbox{width: 100%; float: left; padding: 0; margin-top: 10px;}
    .index3 .list{margin: 10px 0; display: block;}
    .index3 .list li{width: 50%; float: left;}
    .index4 .title_index4{display: none;}
    .index4 .right{width: 100%; padding: 20px 0 0 0;}
    .index4 .list{width: calc(100% + 10px);}
    .index4 .list li{width: calc(100% / 2 - 10px); margin: 0 10px 40px 0;}
    .index4 .list li:nth-child(5){margin: 0 10px 0 0;}
    .index4 .list li:nth-child(6){margin: 0 10px 0 0;}
    .index4 .item{padding: 10px;}
    .index4 .item .title{font-size: 14px;}
    .index4 .item .text{height: 60px;}
    .index5 .box_swiper{padding: 0;}
    .index5 .item{padding-top: 20px;}
    .index5 .index5_prev, .index5 .index5_next{display: none;}
    .index5 .swiper-slide-active .imgbox, .swiper-slide-duplicate-active .imgbox{transform: scale(1) translateY(0);}
    .index6 .title_index6{margin-bottom: 15px;}
    .index6 .item{margin-bottom: 15px;}
    .index6 .item .imgbox{width: 100%; padding: 0;}
    .index6 .item .txtbox{width: 100%; padding: 0; margin-top: 15px;}
    .index6 .item:nth-child(odd) .imgbox{left: 0;}
    .index6 .item:nth-child(odd) .txtbox{right: 0;}
    .index6 .item .txtbox .number{width: 50px;}
    .index6 .item .txtbox .number span{width: 50px; height: 40px; line-height: 40px; font-size: 18px;}
    .index6 .item .txtbox .right{width: calc(100% - 50px);}
    .index6 .item .txtbox .tit_box{padding-bottom: 10px;}
    .index6 .item .txtbox .tit1{font-size: 18px;}
    .index6 .item .txtbox .tit2{font-size: 12px;}
    .index6 .item .txtbox .tt{margin-top: 10px;}
    .index6 .item .txtbox .text1{font-size: 14px;}
    .index6 .item .txtbox .text2{font-size: 12px; line-height: 20px;}
    .index7 .title_index{margin-bottom: 15px;}
    .case_list li{width: calc(100% / 2 - 10px);}
    .index8 .title_index8{margin-bottom: 10px;}
    .index8 .title_index8 .box{margin-bottom: 10px;}
    .index8 .title_index8 .title1{font-size: 18px;}
    .index8 .tab{position: static; width: 100%;}
    .index8 .list{width: 100%;}
    .index8 .list li{width: 100%; margin: 0 0 10px 0; padding: 0; border-right: none;}
    .index8 .item .txtbox{padding: 10px 0 0 0;}
    .index8 .item .txtbox .text{height: auto; margin-bottom: 5px;}
    .index9{padding: 20px 0;}
    .index9 .box{display: block; overflow: hidden;}
    .index9 .left{display: block; width: 100%; margin-bottom: 5px;}
    .index9 .index_index8{width: 100%; background: none; margin-bottom: 5px;}
    .index9 .index_index8 .title2{font-size: 18px;}
    .index9 .list{padding: 0;}
    .index9 .list li{padding-right: 5px; margin-right: 5px;}
    .index9 .right{width: 100%; margin-bottom: 5px;}
    .index9 .item{height: 50px; float: left;}
    .index9 .item .text1{font-size: 14px;}
    .footer1{display: none;}
    .footer2 .text{font-size: 12px;}
    /*  */
    .inner_page{padding: 20px 0;}
    .patent_list{width: calc(100% + 10px);}
    .patent_list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .news_list li{padding-bottom: 10px; margin-bottom: 10px;}
    .news_list .item .imgbox{width: 30%;}
    .news_list .item .txtbox{padding: 0 10px;}
    .news_list .item .txtbox .title{margin-bottom: 5px;}
    .news_list .item .txtbox .time{margin-top: 5px;}
    .product_details .left{width: 100%; padding: 0;}
    .product_details .right{width: 100%; padding: 0; margin-top: 20px;}
    .product_details .title{font-size: 14px;}
    .form_box{width: 100%;}
}